/*320 below*/
@media screen and (max-width: 320px) { 
.foot_cont_bg {
	width:98% !important;
	text-align:center;
	float:none;
}


}
/*480 below*/
@media screen and (max-width: 480px) { 

/*inner1*/

.cat_cont_box {
	width:100%;
	float:none;
	text-align:center;
	padding:10px 0px;
}


.title_page_inner1 { 
	text-align:center;
}

/*inner2*/
.top_box_bg {
	width:95% !important;

}


}
/*640 below*/
@media screen and (max-width: 640px) { 


/*products*/

.txt21 {
    font-size: 11px !important;
}


/*3boxes*/

.top_box_innerbg a {
    font-size: 11px !important;

}

.txt24 {
    font-size: 11px !important;
}





/*footer*/
.foot_cont_bg {
	width:45%;
}



}
/*800 below*/
@media screen and (max-width: 1050px) {
	
.container {
	width:100%;
}

/*top*/

.top_bg{ 
	text-align:center;
}

	
.inner_cont_right_bg {

    max-width: 100% !important;

}	
.widget-area {

    text-align: center!important;	
}	

.widget-area {

    width: 100% !important;
    max-width: 100% !IMPORTANT;
    margin-left: 0px !important;
	}
	
.inner_cont_bg {
    width: 100% !IMPORTANT;
   
}

.entry-content h3, .comment-content h3 {

    TEXT-ALIGN: CENTER !IMPORTANT;
}
	
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {

    max-width: 100% !important;

}	
	
.entry-content li, .comment-content li, .mu_register li {
    margin: 0 0 0 0px !IMPORTANT;
    TEXT-ALIGN: CENTER !IMPORTANT;	
	}
	
/*header*/



.logo_bg {
    float:none;
	text-align:center;
	width:100%;
}

.nav_bg {
    float:none;
	margin: 20px 0px 20px 0px;
	padding-left: 10px;
	padding-right: 10px;
	text-align:center;
}

.shopnow {
	float:none;
	width:50%;
}







/*footer*/

.footer_bg {
	width:100%; 
}


/*inner1*/
.inner_cont_bg {
	width:100%;
}

.cat_menu_bg {
	float:none;
	width: 100%;
}


.search_bg {
	width:100%;
}

.search_innerbg {
	width:96%;
}





/*inner2*/
.inner_cont_left_bg{
	float:none;
	width:96%;
	margin-right:0px;
	text-align:left;
	margin-bottom:60px;
}



.inner_cont_full_bg{
	float:none;
	width:96%;
	margin-right:0px;
	text-align:left;
	margin-bottom:60px;
}


.inner_cont_right_bg{
	float:left;
	width:100%;

}



.form_bg_inner {
	margin-bottom: 10px;
	width:98%;
}


.send_button_inner {
	width:96%;
	margin-bottom:20px;
}




.top_box_bg {
	width:50%;
	margin:2%;
	float:none;
	border: none;
}








}






